Skip to main content
GET
/
api
/
v2
/
teams
/
{teamID}
/
players
Get players for a team
curl --request GET \
  --url 'https://therundown.io/api/v2/teams/{teamID}/players?key='
{
  "players": [
    {
      "id": 16627,
      "sport_id": 4,
      "team_id": 11,
      "first_name": "Trae",
      "last_name": "Young",
      "display_name": "Trae Young",
      "weight": 164,
      "height": 73,
      "display_weight": "164 lbs",
      "display_height": "6' 1\"",
      "age": 27,
      "jersey": "11",
      "position": "Guard",
      "position_abbreviation": "G",
      "experience_years": 7,
      "active": true,
      "status": "Active"
    },
    {
      "id": 16700,
      "sport_id": 4,
      "team_id": 11,
      "first_name": "Jalen",
      "last_name": "Johnson",
      "display_name": "Jalen Johnson",
      "weight": 220,
      "height": 81,
      "display_weight": "220 lbs",
      "display_height": "6' 9\"",
      "age": 23,
      "jersey": "1",
      "position": "Forward",
      "position_abbreviation": "F",
      "experience_years": 4,
      "active": true,
      "status": "Active"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.therundown.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

key
string
query
required

API key as query parameter

Path Parameters

teamID
integer
required

Normalized team ID

Response

200 - application/json

Player list

players
object[]